<?php
$this->load->view('includes/header.php');


		echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="728" border="0" cellpadding="1" cellspacing="1">
    <tr>
      <td width="127">No. Item</td>
      <td width="11">:</td>
      <td width="492"><?php echo $txt_itemno; ?></td>
    </tr>
    <tr>
      <td>Uraian</td>
      <td>:</td>
      <td><input name="txt_uraian" type="text" id="txt_uraian" size="80" maxlength="44" value="<?php echo set_value('txt_uraian', isset($txt_uraian) ? $txt_uraian : ''); ?>" />
      <font class="required">*</font></td>
    </tr>
    <tr>
      <td>Jumlah</td>
      <td>:</td>
      <td><?php echo $this->fungsi->format_idr($txt_total); ?></td>
    </tr>
    <tr>
      <td>G/L Account</td>
      <td>:</td>
      <td><select name="cb_gl" id="cb_gl">
        <?php echo $cb_gl; ?>
      </select></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
  </table>
</form>
<?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
?>